* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
        /*font: 12px/18px Arial, Tahoma, Verdana, sans-serif;*/
        width: 100%;
        height: 100%;
        /*color: #7B7B7B;*/
        color: #616161;
        font-family: Tahoma;
        font-size: 12px;
        overflow-y: scroll;
}
a {
	color: #17A3D9;
	outline: none;
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
	outline: none;
}
select {
	outline: none;
}
table tr td {
	padding: 3px;
	line-height: 20px;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
input.error, select.error, textarea.error {
	border: 1px solid #FF0000 !important;
}
:focus {
	outline: none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}
/* info page */
.info-page-wrapper {
	margin: 15% auto 0;
	text-align: center;
	width: 600px;
}
.info-page-wrapper a {
	color: #757575;
}
/* */
#remind_passwd_form {
    display: none;
}
/* content wrapper */
.content-wrapper {
	background:url(./images/t.png) 0 0 repeat-x;
	width:100%;
	margin: 0 0 20px;
}
.content-wrapper .b {
	background:url(./images/b.png) 0 100% repeat-x;
}
.content-wrapper .l {
	background:url(./images/l.png) 0 0 repeat-y;
}
.content-wrapper .r {
	background:url(./images/r.png) 100% 0 repeat-y;
}
.content-wrapper .bl {
	background:url(./images/bl.png) 0 100% no-repeat;
}
.content-wrapper .br {
	background:url(./images/br.png) 100% 100% no-repeat;
}
.content-wrapper .tl {
	background:url(./images/tl.png) 0 0 no-repeat;
}
.content-wrapper .tr {
	background:url(./images/tr.png) 100% 0 no-repeat;
	padding:22px;
}
.content-wrapper .content-title {
	border-bottom: 1px solid #C6C6C6;
    color: #6FBE1F;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 15px 10px;
}
/* table styling */
.table-greed {
	border: 0 none;
}
.table-greed tr td, .table-greed tr th {
	padding: 5px;
}
.table-greed tr th {
	background-color: #A5BA9F;
	color: #FFFFFF;
	font-weight: normal;
}
.table-greed tr.even {
	background: #E3EEE0;
}
.table-greed tr.odd {
	background: #DBDFD9;
}
.table-greed tr td input[type=text] {
	border: 1px solid #B6B6B6;
    border-radius: 5px 5px 5px 5px;
    padding: 3px 5px;
    width: 255px;
}
.table-greed tr td input[type=password] {
	border: 1px solid #B6B6B6;
    border-radius: 5px 5px 5px 5px;
    padding: 3px 5px;
    width: 255px;
}
#change_pay_type {
	width: 255px;
}
.table-greed a {
	color: #379706;
	text-decoration: none;
}
.table-greed .leftline {
	width: 150px;
}
/* */
.renew-error-box, .renew-error-box a {
	color: #ff0000 !important;
	font-weight: bold !important;
}
.renew-warning-box, .renew-warning-box a {
	font-weight: bold !important;
}
.renew-error-box .renew-notification {
	padding: 1px 32px 0 0;
	background-image: url(./images/error.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.renew-warning-box .renew-notification {
	padding: 0 32px 0 0;
	background-image: url(./images/warning.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.renew-notification {
	min-height: 32px;
}
/* Header */
#header {
	height: 210px;
}
#bg_top_left {
    background-image: url("./images/header-bg-left.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 96px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40%;
    z-index: -1;
}
#bg_top_right {
    background-image: url("./images/header-bg-right.png");
	background-position: 0 0;
    background-repeat: repeat-x;
    height: 96px;
    left: 40%;
    position: absolute;
    top: 0;
    width: 60%;
    z-index: -1;
}
.header-logo {
	float: left;
	padding: 13px 0 0 35px;
    min-width: 280px;
	background-image: url("./images/header-bg-left.png");
	height: 83px;
}
.header-logo-separator {
	background-image: url("./images/header-bg-separator.png");
    float: left;
    height: 96px;
    width: 95px;
}
.header-login {
	background-image: url("./images/header-bg-login.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 85px;
    width: 440px;
}
.header-login-fields {
	background-image: url("./images/content-login-case.png");
    background-position: 30px 20px;
    background-repeat: no-repeat;
    padding: 10px 90px;
}
.header-login-fields .input-field {
	background: url("/images/content-login-input-field.png") repeat scroll 0 1px transparent;
    border: medium none;
    height: 15px;
    padding: 0 8px;
    width: 75px;
}
.header-login-fields .submit-field {
	background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    width: 20px;
	border: 0;
	cursor: pointer;
}
.header-login .header-login-title {
	margin: 0 0 0 5px;
	padding: 0;
	color: #B9EA78;
    font-size: 11px;
	font-family: Tahoma;
}
.header-login .header-login-forgot a {
	color: #FFFFFF;
    display: block;
    margin-left: 5px;
    margin-top: 7px;
    text-decoration: underline;
	font-size: 11px;
	font-family: Tahoma;
}
/* .header-login input {
	border-style: none;
    border-width: 0;
    height: 13px;
    margin-left: 9px;
    margin-right: 9px;
    margin-top: 5px;
    width: 73px;
} */
.header-buttons {
	float: left;
	padding: 30px 0 0 20px;
}
.header-buttons ul li {
	background-image: url("./images/but-separator.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    list-style: none outside none;
    padding: 4px 25px 0 0;
}
.header-buttons ul li.last {
	background-image: none;
}
/* Middle */
#middle {
	width: 100%;
	padding: 0 0 147px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#container #content {
	padding: 0 242px 0 250px;
}
#container_full {
	float: left;
	margin: 0 0 0 250px;
	overflow: hidden;
	width: 750px;
}
#container_short {
	float: left;
	margin: 0 250px 0 250px;
	overflow: hidden;
	width: 500px;
}
#container_full #content {
	/*padding: 0 242px 0 250px;*/
}
/* Меню в шапке сайта*/
.header-main {
	height: 96px;
	width: 100%;
}
.header-navigation {
	height: 100px;
	width: 100%;
}
.primary-menu {
	margin: 0 0 0 319px;
	height: 55px;
	padding: 45px 0 0;
}
.primary-menu ul {
	background-image: url("./images/primary-menu-bg.gif");
    height: 35px;
    list-style-type: none;
    padding-left: 3px;
    width: 520px;
}
.primary-menu ul li {
	float: left;
}
.primary-menu ul li a {
	color: #FFFFFF;
    font-size: 11px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
	text-transform: uppercase;
	display: block;
	height: 23px;
}
.primary-menu ul li .m_1 {
    padding-left: 13px;
    width: 94px;
}
.primary-menu ul li .m_2 {
	width: 73px;
}
.primary-menu ul li .m_3 {
	width: 91px;
}
.primary-menu ul li .m_4 {
	width: 75px;
}
.primary-menu ul li .m_5 {
	width: 72px;
}
.primary-menu ul li .m_6 {
	width: 89px;
}
.primary-menu ul li a:hover {
	text-decoration: underline;
}
.secondary-menu {
	background-image: url("./images/smenu-bg.png");
    float: left;
    height: 97px;
    width: 319px;
}
.secondary-menu {
	color: #7B7B7B;
    font-family: Tahoma;
    font-size: 12px;
}
.secondary-menu ul{
	margin: 25px 29px 0;
}
.secondary-menu ul li {
	list-style: none;
}
.secondary-menu ul li a {
	color: #767676;
    line-height: 145%;
}
/* Sidebar Left */
#sideLeft {
	background-image: url("./images/p_2.gif");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin-left: -100%;
    padding: 65px 0 0 10px;
    position: relative;
    width: 218px;
}
/* Sidebar Right */
#sideRight {
	background-image: url("./images/p_5.png");
	background-position: 80% 0;
	background-repeat: no-repeat;
	float: left;
	margin: -80px -3px 0 -215px;
	padding: 90px 0;
	position: relative;
	width: 218px;
	z-index: 1;
}
/* Footer */
#footer {
	margin: -147px auto 0;
	height: 147px;
	background: #EFEFEF;
	position: relative;
}
#footer .footer-wrapper {
	width: 1000px;
	margin: 0 auto;
}
#footer .footer-contacts {
	height: 77px;
	color: #7B7B7B;
    font-family: Tahoma;
    font-size: 12px;
}
#footer .footer-contacts .contact-chat {
	background-image: url("./images/footer-chat.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	margin: 10px 0 0;
	padding: 5px 0 0 87px;
	width: 235px;
}
#footer .footer-contacts .contact-chat .support-chat {
    margin: 0 0 5px;
}
#footer .footer-contacts .contact-chat .support-chat .support-chat-text {
    float: left;
    margin: 0 10px 0 0;
    padding: 2px 0;
}
#footer .footer-contacts .contact-chat a {
	color: #379706;
	font-weight: bold;
}
#footer .footer-contacts .contact-phone {
	background-image: url("./images/footer-phone.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	margin: 10px 0 0 10px;
	padding: 5px 5px 0 52px;
}
#footer .footer-contacts .contact-phone span {
	color: #43A5EC;
	font-size: 18px;
}
#footer .footer-contacts .contact-skype {
	background-image: url("./images/footer-phone.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	margin: 10px 0 0 13px;
	padding: 5px 0 0 55px;
	width: 118px;
}
#footer .footer-contacts .contact-email {
	background-image: url("./images/footer-email.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: right;
	height: 35px;
	margin: 10px 15px 0 0;
	padding: 15px 0 0 75px;
}
#footer .footer-contacts .contact-email a {
	color: #2A96E5;
}
#footer .footer-copyright {
	height: 70px;
	background-image: url("./images/footer-bg-copyright.png");
}
#footer .footer-copyright .copyright {
	background-image: url("./images/footer-copy.png");
	background-position: 0 -3px;
	background-repeat: no-repeat;
	color: #C4C4C4;
	float: left;
	font-size: 11px;
	height: 40px;
	padding: 14px 0 0 50px;
}
#footer .footer-copyright .copyright a {
	color: #FFFFFF;
}
#footer .footer-copyright .site-counters {
	float: right;
    margin: 0 20px 0 0;
    padding: 17px 0 0;
}
/* news sidebar */
ul.news li {
	list-style: none;
}
ul.news li p.news-publick-date {
	color: #D92C85;
    font-size: 11px;
	margin: 0;
}
ul.news li p.news-teaser a {
	color: #767676;
    line-height: 145%;
}
/* news page */
.news-content {
	/*color: #3D3D3D;*/
	/*font-size: 14px;*/
}
.news-content a {
	color: #17A3D9;
}
.news-date {
	color: #D92C85;
	font-size: 11px;
	margin: 0;
}

#sideLeft p.sidebar-title, #sideRight p.sidebar-title {
	color: #5EA413;
    font-size: 14px;
    font-weight: bold;
	margin: 0 0 10px;
}
#sideLeft p.sidebar-title sup {
	color: #818181;
    font-size: 10px;
    font-weight: normal;
}
#sideLeft ul.navigation-block, #sideLeft ul.news {
	margin: 0 0 25px;
}
ul.navigation-block {
	margin: 0 0 25px 10px !important;
}
ul.navigation-block li {
	list-style: none;
}
ul.navigation-block li a {
	background-image: url("./images/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #757575;
    display: block;
    margin-bottom: 3px;
    padding-left: 13px;
}
/* content */
#new_name_domen {
    background-image: url("./images/p_4.jpg");
    float: left;
    height: 222px;
    margin-bottom: 35px;
    margin-left: 5px;
    position: relative;
    width: 503px;
}

#new_name_domen1 {
    background-color:#0276A5;
    float: left;
    margin-left: 5px;
    position: relative;
    width: 503px;
}
.new_name_domen22{
    background-color:#0276A5;
    float: left;
    margin-left: 5px;
    position: relative;
    width: 503px;
}

.ui-helper-clearfix:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ui-helper-clearfix {
    display: inline-block;
}
* html .ui-helper-clearfix {
    height: 1%;
}
.ui-helper-clearfix {
    display: block;
}
 
.min_h_500 {
   min-height:530px;
}

.min_h_400 {
   min-height:330px;
}

.min_h_200 {
   min-height:170px;
}
.min_h_80 {
   min-height:80px;
}


#new_name_domen2 {
    background: url("./images/p_4_2.jpg") 0px -180px;
    float: left;
    height: 42px;
    margin-bottom: 35px;
    margin-left: 5px;
    position: relative;
    width: 503px;
}

#new_name_domen_title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    left: 40px;
    position: absolute;
    top: 30px;
}

.new_name_domen_title2 {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    left: 40px;
    position: absolute;
    top: -10px;
}
#new_name_domen p input {
    border-style: none;
    border-width: 0;
    height: 20px;
    left: 45px;
    position: absolute;
    top: 65px;
    width: 275px;
}
#button_search {
    height: 24px;
    left: 341px;
    position: absolute;
    top: 63px;
    width: 116px;
}
.domain-zones-list {
	color: #FFFFFF;
    height: 55px;
    left: 38px;
    position: absolute;
    top: 108px;
    width: 425px;
}
.domain-zones-list .zone-item {
	float: left;
    height: 25px;
    width: 105px;
    white-space: nowrap;
}
.domain-zones-list .zone-item span {
	color: #FFF200;
	margin: 0 5px 0 0;
	font-size:9px;
}
#new_name_domen_links {
    bottom: 25px;
    left: 40px;
    position: absolute;
    white-space: nowrap;
}
#new_name_domen_links a {
    color: #FFFFFF;
    margin-right: 12px;
}
.domain-register-title {
	margin-left: 25px;
    color: #5EA413;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
#benefits {
    line-height: 160%;
    list-style-position: outside;
	margin: 0 0 0 45px;
}
#cards {
	margin: 0 0 25px 0;
}
#partners {
    background-image: url("./images/p_6.gif");
    height: 129px;
    position: relative;
    width: 190px;
}
#parters_title {
    color: #D92C85;
    font-size: 14px;
    font-weight: bold;
    left: 14px;
    position: absolute;
    top: -9px;
}
#parters_img {
    background-image: url("./images/p_7.jpg");
    display: block;
    height: 111px;
    left: 7px;
    position: absolute;
    text-decoration: none;
    top: 11px;
    width: 176px;
}
#parters_img span {
    bottom: 10px;
    color: #373737;
    font-size: 9px;
    position: absolute;
    right: 10px;
    text-decoration: none;
}
.button-check-domain {
    background-image: url("./images/button_bg.gif");
    bottom: -40px;
    color: #FFFFFF !important;
    display: block;
    font-size: 13px;
    height: 21px;
    padding-top: 3px;
    text-align: center;
    text-decoration: none;
    width: 116px;
}
.zones-list {
	display: table;
}
.zones-list .zone-item {
	float: left;
    width: 25%;
	margin: 0 0 5px;
	color: #0D8ED0;
	white-space: nowrap;
}
.zones-list .zone-item span {
	color: #C0C0C0;
	font-size: smaller;
    margin: 0 5px 0 0;
}
.zones-list .zone-item span.prime-price {
	color: #FF0000;
}
.group-zones {
	margin: 0 0 10px;
    padding: 5px;
	border-radius: 5px 5px 5px 5px;
}
/* фоформление страниц с base.css */
#block_text_wrapper {
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    margin-bottom: 50px;
    padding-bottom: 20px;
    position: relative;
    width: 603px;
    z-index: 2;
}
#block_text_wrapper_top {
    background-image: url("./images/p_9_top.gif");
    height: 52px;
    left: -1px;
    position: absolute;
    top: -20px;
    width: 605px;
    z-index: -1;
}
#block_text_wrapper_bottom {
    background-image: url("./images/p_9_bottom.gif");
    bottom: -20px;
    height: 25px;
    left: -1px;
    position: absolute;
    width: 605px;
    z-index: 2;
}
#block_text_wrapper_title {
    border-bottom: 1px solid #C6C6C6;
    color: #6FBE1F;
    font-size: 14px;
    font-weight: bold;
    margin: 22px auto 24px;
    padding-bottom: 15px;
    padding-left: 12px;
    width: 550px;
    z-index: 5;
}
.table_1 {
    color: #3D3D3D;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.table_1 .bold {
    font-weight: bold;
}
.table_1 td {
    padding: 3px;
}
.check-domain-title, .page-sub-title {
    color: #6E6E6E;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.text3 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    /*width: 500px;*/
}
.operation_time {
    color: #91B466;
    font-weight: bold;
    line-height: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 160px;
}
.check-domain-name {
    background-image: url("./images/p_16.gif");
    height: 80px;
    margin-bottom: 20px;
    margin-top: 10px;
    position: relative;
    width: 606px;
}
.check-domain-name input {
    border-style: none;
    border-width: 0;
    height: 18px;
    left: 207px;
    position: absolute;
    top: 33px;
    width: 272px;
}
.check-domain-submit {
	margin: 15px 0 20px 250px;
    width: 116px;
}

.secondary-navigation {
    list-style-type: none;
    margin: 0 0 25px 10px;
}
.secondary-navigation li {
    background-image: url("./images/p_8.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 10px;
    padding-left: 12px;
}
.secondary-navigation li a {
    color: #17A3D9;
}
.table_1_top td {
    background-color: #A5BA9F;
    color: #FFFFFF;
    font-size: 14px;
}
#faq {
    list-style-type: none;
    margin-left: 47px;
    margin-top: 24px;
}
#faq .faq-question {
	background-image: url("./images/p_10.gif");
	background-position: left center;
	background-repeat: no-repeat;
	/*color: #7B7B7B;*/
	display: block;
	margin-bottom: 10px;
	padding-left: 15px;
}
#faq .faq-ansver {
	margin: 0 20px 10px 35px;
	text-align: justify;
}
.red {
    color: #FF0000;
}
.status-red {
        color: #FF0000;
        font-weight: bold;
}
.status-green {
        color: #008000;
        font-weight: bold;
}
.table_2 {
    margin-left: auto;
    margin-right: auto;
}
.table_2 td {
    padding: 5px;
}
.table_2 tr td input {
    background-image: url("./images/P_11.gif");
    border-style: none;
    border-width: 0;
    height: 17px;
    margin-bottom: 6px;
    padding-left: 5px;
    padding-right: 5px;
    width: 188px;
}
.button_enter3 {
    background-image: url("./images/button_bg.gif");
    bottom: -80px;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    height: 20px;
    left: 50%;
    margin-left: -58px;
    padding-top: 4px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 116px;
}
.text2 {
    margin-left: auto;
    margin-right: auto;
    width: 470px;
}
#ans {
	margin: 0 0 0 100px;
    width: 400px;
}
#transfer_result {
	margin: 10px 0 0 0;
}
table.chech-domain {
	width: 400px;
	margin: 0 0 10px 0;
}
table.chech-domain .chech-domain-name {
}
table.chech-domain .chech-domain-status {
	text-align: center;
	width: 130px;
}
table.chech-domain .chech-domain-status a {
	color: #7B7B7B;
}
table.chech-domain .chech-domain-check {
	text-align: center;
	width: 80px;
}
table.order-domain {
	width: 500px;
	margin: 0 auto 10px auto;
}
.order-domain-contact-hide,
.order-domain-domain-hide,
.order-domain-options,
.order-domain-yur,
.legal-person-fields,
.transfer-alert-box,
#fiz_list,
#yur_list,
#order_domain_change_plan,
#order_domain_postal_address,
#order_domain_banner_account,
#change_plan_box,
#postal_address_field,
#banner_account_field,
#password_recovery_reseller {
	display: none;
}
.order-domain .active {
	font-weight: bold;
}
#autorization_forms2 p input {
    background-image: url("./images/p_12.gif");
    border-style: none;
    border-width: 0;
    height: 17px;
    margin-bottom: 6px;
    margin-left: 32px;
    padding-left: 5px;
    padding-right: 5px;
    width: 158px;
}
#selectBlock {
    left: 310px;
    position: absolute;
    top: 50px;
}
.newListSelected {
    left: 0;
    position: absolute;
    top: 0;
    width: 110px;
}
.selectedTxt {
    background-image: url("./images/select.png");
    height: 17px;
    overflow: hidden;
    padding: 0 10px;
    position: relative;
    width: 90px;
    z-index: 1;
}
.newList {
    list-style: none outside none;
    margin: 0 0 0 4px;
    padding: 0;
    position: absolute;
    top: 17px;
    width: 100px;
    z-index: 500;
}
.button_enter2 {
    background-image: url("./images/button_bg.gif");
    bottom: -40px;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    height: 20px;
    left: 50%;
    margin-left: -58px;
    padding-top: 4px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 116px;
}
.prolongar-domain-table {
	margin: 0 auto;
    width: 500px;
}
.prolongar-warning {
	margin: 0 auto;
    width: 500px;
	text-align: center;
}
.prolongar-submit {
	/*margin: 5px 0 5px 60px;*/
}
.reseller-registration-submit {
	margin: 5px 0 0 210px;
}
#check_transfer {
	padding: 0 !important;
	height: 24px !important;
	margin: 10px 0 0 0;
}
/* форма перевода доменов */
table.transfer-domain {
	width: 500px;
	margin: 0 auto 10px auto;
}
.ns-field input {
	width: 150px !important;
}
.ip-field input {
	width: 80px !important;
}
table.additional-note {
	width: 500px;
	margin: 0 auto;
}
table.additional-note p {
	margin: 0;
}
.transfer-alert-box {
	background-color: #ECFBE6;
    border: 1px solid #006400;
    color: #595959;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 12px;
    padding: 2px 5px;
    position: absolute;
    width: 200px;
}
.ua-registration-note {
	width: 500px;
	margin: 0 auto 10px auto;
	text-align: justify;
}
.ua-registration-note a {
	text-decoration: none;
}
.ua-registration-note a span {
	font-weight: bold;
	color: #ff0000;
}
.manage-submit-box {
	width: 120px;
	margin: 10px auto 0 auto;
}
input.button-enter {
	background: url("/images/button_bg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    height: 24px;
    width: 116px;
	padding: 0 0 4px;
	font-size: 14px;
	cursor: pointer;
}
#password_recovery {
	width: 500px;
	margin: 0 auto;
	display: none;
	clear: both;
}
/* оформление списка доменов */
table.domain-list tr th,
table.user-list tr th{
	background-color: #7B7B7B;
}
table.domain-list tr th a,
table.user-list tr th a{
	color: #ffffff;
}
table.domain-list tr td {
	line-height: normal;
}
table.domain-list a:hover {
	text-decoration: underline;
}
table.domain-list tr:hover {
	background-color: #FFE699;
}
table.domain-list .status-in-processing {
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
table.domain-list .status-normal {
	text-align: center;
}
table.domain-list .status-closed {
	text-align: center;
	color: #ff0000;
}
.domain-list-name {
	color: #7B7B7B !important;
}
.additional-note {
	list-style: circle inside none;
    margin: 10px;
	line-height: 20px;
}
.domain-certificate tr td select {
    padding: 2px;
    width: 265px;
}
.reseller-registration {
	width: 550px;
	margin: 0 auto;
}
/* reseller */
.reseller-options {
	width: 700px;
}
.reseller-options-mail-input {
	width: 320px !important;
}
.reseller-options-mail-textarea {
	width: 325px;
	height: 200px;
}
.reseller-options-mail-textarea-small {
	width: 325px;
	height: 50px;
}
/* форма авторизации */
.auth-form {
	margin: 0 auto 20px;
	width: 480px;
}
.auth-form .auth-left {
	float: left;
	width: 100px;
}
.auth-form .auth-submit {
	width: 116px;
	margin: 0 auto;
}
.auth-form .auth-field {
	margin: 0 auto 5px;
	width: 350px;
}
.auth-form .auth-underline {
	border-bottom: 1px solid #C6C6C6;
	margin: 10px 0;
}
.auth-form input.textfield {
	background-image: url("./images/P_11.gif");
	border-style: none;
	border-width: 0;
	height: 17px;
	margin-bottom: 6px;
	margin-left: 32px;
	padding-left: 5px;
	padding-right: 5px;
	width: 188px;
}
.auth-form .auth-field .auth-descr-left {
	float: left;
}
.auth-form .auth-field .auth-descr-right {
	float: right;
}
.auth-form .auth-field .auth-descr-left a {
	color: #6FBE1F;
}
.auth-form .auth-field .auth-descr-right a {
	color: #D16EA1;
}


#autorization_forms2 {
    border-bottom: 1px solid #C6C6C6;
    margin: 40px auto 70px;
    padding-bottom: 30px;
    position: relative;
    width: 470px;
}
#autorization_forms #register_reseller {
    bottom: -25px;
    color: #6FBE1F;
    left: 45px;
    position: absolute;
}
#autorization_forms {
    border-bottom: 1px solid #C6C6C6;
    margin-bottom: 40px;
    margin-left: 110px;
    margin-top: 50px;
    padding-bottom: 30px;
    position: relative;
    width: 380px;
}
#autorization_forms p input {
    background-image: url("./images/P_11.gif");
    border-style: none;
    border-width: 0;
    height: 17px;
    margin-bottom: 6px;
    margin-left: 32px;
    padding-left: 5px;
    padding-right: 5px;
    width: 188px;
}
#autorization_forms p {
    margin: 0;
}
#autorization_forms #forgot_password2 {
    bottom: -25px;
    color: #D16EA1;
    left: 240px;
    position: absolute;
}
/* pager */
.pager {
	/*list-style: none outside none;
	margin: 10px 0 30px 0;*/
	list-style: none outside none;
	margin: 10px 0 5px;
	min-height: 15px;
}
.pager li {
	float: left;
	margin: 0 5px 0 0;
}
.pager li.active a {
	color: #696969;
	text-decoration: none;
	font-weight: bold;
}
.pager li.item a {
	color: #008000;
}
.header-userbar {
	color: #FFFFFF;
	list-style: none outside none;
	margin: 15px 20px 0;
}
.domains-filter-box {
	border-bottom: 1px dotted;
	clear: both;
	height: 20px;
	padding: 5px 0;
}
.domains-filter-box .box-l{
	float: left;
}
.domains-filter-box .box-r{
	float: right;
}
.sort-upname, .sort-updat {
	background-image: url("/images/desc.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 18px 0 0;
}
.sort-downname, .sort-downdat {
	background-image: url("/images/asc.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 18px 0 0;
}
.sort-none {
	background-image: url("/images/bg.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 18px 0 0;
}
.document-title-set {
	list-style: none;
}
.document-title-set span {
	font-weight: bold;
	font-size: 14px;
}
.document-link-set {
	margin: 10px 0 10px 30px;
}
.document-link-set li {
	margin: 10px 0;
}
.price-title {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}
.agreement-confirm {
	margin: 10px 0;
}
.agreement-box {
	border: 1px solid #ABABAB;
	height: 480px;
	overflow-x: auto;
	overflow-y: scroll;
	padding: 10px;
	width: 685px;
}
.agreement-confirm {
	color: #ff0000;
	font-weight: bold;
}
#after_agreement {
	display: none;
}
/*	форма связи с владельцем доменного имени	*/
.clientcontact-whois-header {
	font-weight: bold;
	text-align: left;
	margin: 10px 0 5px;
}
.clientcontact-whois {
	border: 1px solid #ABABAB;
	height: 250px;
	overflow-x: auto;
	overflow-y: scroll;
	padding: 10px;
	text-align: left;
}
.clientcontact-textarea {
	width: 100%;
	height: 100px;
	border: 1px solid #ABABAB !important;
	padding: 3px;
}
.clientcontact-status {
	font-weight: bold;
	margin: 10px 0;
}
.clientcontact-status-error {
	color: #ff0000;
}
.clientcontact-status-warning {
	color: #ff0000;
}
.clientcontact-status-note {
	color: #008000;
}
/* */
.password-recovery-links {
	height: 15px;
	margin: 0pt 0pt 15px;
}
.password-recovery-links a {
	text-decoration: none;
}
.password-recovery-links a.active {
	font-weight: bold;
	text-decoration: underline;
}
.vk-share, .twitter-share {
	float: left;
	margin: 0pt 10px 0pt 0pt;
}
.vk-share table tr td{
	line-height: normal;
	padding: 0;
}
.domain-info {
	display: none;
	position: absolute;
	background-color: white;
	padding: 5px 10px;
	line-height: 16px;
	border: solid 1px silver;
}
#order_form #phone_code,
#order_form #phone_operator,
#order_domains_form #phone_code,
#order_domains_form #phone_operator {
        width: 50px;
}
#order_form #phone_number,
#order_domains_form #phone_number {
        width: 123px;
}

.big_number {
    font-weight:bold;
    font-size:16px;
    color: #E84C28;
}